<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Animation</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="fade"></div>
<section class="global-container">
    <div class="wars">
        <div class="header">
            <p>EPISODE 0</p>
            <p>ATTACK OF THE FRONTEND</p>
        </div>
        <div class="text-container">
            <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to
                break down the Wall and JAVA can no longer stop them ...</p>
            <p>Comes he - Javascript. Lord of untyped data and components, he does not give up
                technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone,
                having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p>
        </div>
    </div>
</section>
</body>
</html>